{
  "idCTAConsentTitle": "Дозволите аутоматским ажурирањима да користе Outlook",
  "idCTAConsentBody": "Да бисте приступили пошти или календару у програму Outlook, мораћете да дозволите аутоматска ажурирања. Ово увијек можете да промијените касније у поставкама апликације.",
  "idResetOutlookDialogTitle": "Поправи Outlook",
  "idResetOutlookDialogBody": "Ово ће обрисати локалне поставке и све несачуване Outlook податке. Желите ли да наставите?",
  "idRecoveryModeOutlookDialogTitle": "Поправи Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook има проблема са покретањем. Како би било да почнете само са основама?",
  "idRepairOutlookDialogTitle": "Outlook има проблема са покретањем",
  "idRepairOutlookDialogBody": "Outlook ће се поправити тако што ће избрисати локалне поставке и несачуване податке. Желите ли наставити?",
  "idComprehensiveRecoveryDialogTitle": "Поправи Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook је наишао на неочекивани проблем. Како би било да почнете само са основама?"
}